# Locale Specific CSS files such as CJK, RTL,...

# Generics
## Button
generic.button.apply=Aplicar
generic.button.back=Anterior
generic.button.cancel=Cancelar
generic.button.change=Alterar
generic.button.close=Fechar
generic.button.copy=Copiar
generic.button.copied=Copiado!
generic.button.done=Ok
generic.button.next=Seguinte
generic.button.print=Imprimir
## Error
generic.error.title=Ocorreu um erro inesperado
generic.error.instruction=Isto não devia ter acontecido. Por favor reporte o texto do erro abaixo e descreva os passos que levaram a este problema.

# Tray Menu
traymenu.showMainWindow=Mostrar
traymenu.showPreferencesWindow=Preferências
traymenu.lockAllVaults=Bloquear Todos
traymenu.quitApplication=Fechar
traymenu.vault.unlock=Destrancar
traymenu.vault.lock=Trancar
traymenu.vault.reveal=Revelar

# Add Vault Wizard
addvaultwizard.title=Adicionar Cofre
## Welcome
addvaultwizard.welcome.newButton=Criar Novo Cofre
addvaultwizard.welcome.existingButton=Abrir Cofre Existente
## New
### Name
addvaultwizard.new.nameInstruction=Escolha um nome para o cofre
addvaultwizard.new.namePrompt=Nome do Cofre
### Location
addvaultwizard.new.locationInstruction=Onde deve o Cryptomator armazenar os arquivos criptografados do cofre?
addvaultwizard.new.locationLabel=Local de armazenamento
addvaultwizard.new.locationPrompt=…
addvaultwizard.new.directoryPickerLabel=Outro Local
addvaultwizard.new.directoryPickerButton=Escolher…
addvaultwizard.new.directoryPickerTitle=Selecionar diretório
addvaultwizard.new.fileAlreadyExists=O cofre não pode ser criado neste diretório porque algum objeto já existe.
addvaultwizard.new.locationDoesNotExist=O cofre não pode ser criado neste diretório porque pelo menos um componente de diretório não existe.
addvaultwizard.new.invalidName=Nome de cofre inválido. Por favor considere um nome de diretório regular.
### Password
addvaultwizard.new.createVaultBtn=Criar Cofre
addvaultwizard.new.generateRecoveryKeyChoice=Não será capaz de aceder aos seus dados sem a sua senha. Você quer uma chave de recuperação para caso perca a sua senha?
addvaultwizard.new.generateRecoveryKeyChoice.yes=Sim por favor, melhor prevenir do que remediar
addvaultwizard.new.generateRecoveryKeyChoice.no=Não obrigado, não vou perder a minha senha
### Information
addvault.new.readme.storageLocation.fileName=IMPORTANTE.rtf
addvault.new.readme.storageLocation.1=⚠ ARQUIVOS DO COFRE ⚠
addvault.new.readme.storageLocation.2=Este é o local de armazenamento do seu cofre.
addvault.new.readme.storageLocation.6=Se deseja criptografar arquivos e visualizar o conteúdo do cofre, faça o seguinte:
addvault.new.readme.storageLocation.7=1. Adicione este cofre ao Cryptomator.
addvault.new.readme.storageLocation.8=2. Desbloqueie o cofre no Cryptomator.
addvault.new.readme.storageLocation.9=3. Abra o local de acesso clicando no botão "Revelar".
addvault.new.readme.storageLocation.10=Se precisar de ajuda, visite a documentação: %s
addvault.new.readme.accessLocation.fileName=BEM-VINDO.rtf
addvault.new.readme.accessLocation.1=🔐 VOLUME CRIPTOGRAFADO 🔐
addvault.new.readme.accessLocation.4=Sinta-se livre para remover este ficheiro.
## Existing
addvaultwizard.existing.chooseBtn=Escolher…
addvaultwizard.existing.filePickerTitle=Selecionar ficheiro MasterKey
## Success
addvaultwizard.success.nextStepsInstructions=Adicionado cofre "%s".\nPrecisa de destrancar este cofre para aceder ou adicionar conteúdo. Como alternativa, pode destrancá-lo a qualquer momento mais tarde.
addvaultwizard.success.unlockNow=Destrancar agora

# Remove Vault
removeVault.confirmBtn=Remover Cofre

# Change Password
changepassword.title=Alterar Senha
changepassword.enterOldPassword=Digite a senha atual para "%s"
changepassword.finalConfirmation=Eu entendo que não poderei aceder aos meus dados se esquecer a minha senha

# Forget Password
forgetPassword.title=Esqueci a Senha
forgetPassword.confirmBtn=Esqueci a Senha

# Unlock
unlock.title=Destrancar Cofre
unlock.passwordPrompt=Insira a senha para "%s":
unlock.savePassword=Lembrar Senha
unlock.unlockBtn=Destrancar
## Success
unlock.success.message=Desbloqueado "%s" com sucesso! O seu cofre está agora acessível.
unlock.success.rememberChoice=Lembrar escolha, não mostrar isto novamente
unlock.success.revealBtn=Revelar Cofre
## Invalid Mount Point

# Migration
migration.title=Atualizar Cofre
## Start
## Run
migration.run.startMigrationBtn=Migrar Cofre
migration.run.progressHint=Isso pode levar algum tempo…
## Sucess
migration.success.unlockNow=Destrancar agora
## Missing file system capabilities
## Impossible

# Preferences
preferences.title=Preferências
## General
preferences.general=Geral
## Volume
preferences.volume.webdav.port=Porta WebDAV
preferences.volume.webdav.scheme=WebDAV Scheme
## Updates
preferences.updates=Atualizações
preferences.updates.currentVersion=Versão atual: %s
preferences.updates.autoUpdateCheck=Verificar automaticamente por atualizações
preferences.updates.checkNowBtn=Verificar Agora
preferences.updates.updateAvailable=Atualização para a versão %s disponível.
## Donation Key
preferences.donationKey=Doação
preferences.donationKey.registeredFor=Registado para %s
preferences.donationKey.noDonationKey=Não foi encontrada uma chave de doação válida. É como uma chave de licença, mas para pessoas incríveis que usam software livre. ;-)
preferences.donationKey.getDonationKey=Obter chave de doação
## About
preferences.about=Sobre

# Main Window
main.closeBtn.tooltip=Fechar
main.minimizeBtn.tooltip=Minimizar
main.preferencesBtn.tooltip=Preferências
## Drag 'n' Drop
## Vault List
main.vaultlist.addVaultBtn=Adicionar Cofre
## Vault Detail
### Welcome
### Locked
main.vaultDetail.unlockNowBtn=Destrancar agora
### Unlocked
main.vaultDetail.lockBtn=Trancar
main.vaultDetail.bytesPerSecondWritten=escrito:
main.vaultDetail.throughput.idle=inativo
main.vaultDetail.throughput.kbps=%.1f kiB/s
main.vaultDetail.throughput.mbps=%.1f MiB/s
### Missing
main.vaultDetail.missing.info=O Cryptomator não conseguiu encontrar um cofre neste diretório.
### Needs Migration
main.vaultDetail.migrateButton=Atualizar Cofre
main.vaultDetail.migratePrompt=O cofre precisa de ser atualizado para um novo formato, antes que possa acessá-lo

# Wrong File Alert
wrongFileAlert.title=Como criptografar arquivos
wrongFileAlert.header.title=Você tentou criptografar esses arquivos?
wrongFileAlert.instruction.1=1. Desbloqueie o seu cofre.
wrongFileAlert.instruction.3=3. Adicione ficheiros a este volume.
wrongFileAlert.link=Para obter assistência, visite

# Vault Options
## General
vaultOptions.general=Geral
vaultOptions.general.unlockAfterStartup=Destrancar o cofre ao iniciar o Cryptomator
vaultOptions.general.actionAfterUnlock=Após destrancar com sucesso
vaultOptions.general.actionAfterUnlock.ask=Perguntar
## Mount
vaultOptions.mount.readonly=Somente leitura
vaultOptions.mount.driveName=Nome da unidade
vaultOptions.mount.mountPoint.directoryPickerButton=Escolher…
## Master Key
vaultOptions.masterkey=Senha
vaultOptions.masterkey.changePasswordBtn=Alterar Senha
vaultOptions.masterkey.forgetSavedPasswordBtn=Esqueça a senha salva
vaultOptions.masterkey.recoveryKeyExpanation=Uma chave de recuperação é a única forma de restaurar o acesso a um cofre se perder a senha.
vaultOptions.masterkey.showRecoveryKeyBtn=Exibir Chave de Recuperação
vaultOptions.masterkey.recoverPasswordBtn=Recuperar Senha

# Recovery Key
recoveryKey.title=Chave de Recuperação

# New Password

# Quit
